Проблема с установкой программ

Изображение пользователя FedFed.

Пробую установить Pidgin.
KPackageKit говорит о broken dependencies.
На sudo apt-get -f install говорит:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
libmono-addins-gui0.2-cil mono-2.0-gac libmono2.0-cil libmono-data-tds2.0-cil libglade2.0-cil libmono-system-data2.0-cil libglib2.0-cil libbinio1ldbl libgconf2.0-cil
libresid-builder0c2a cli-common libmono-zeroconf1.0-cil gtk2-engines-pixbuf libart2.0-cil podsleuth libsqlite0 libgnome2.24-cil libndesk-dbus1.0-cil libmono-cairo2.0-cil
libmono-i18n-west2.0-cil libmono-addins0.2-cil libmono-posix2.0-cil libmono-security2.0-cil libtaglib2.0-cil libgtk2.0-cil mono-gac libclutter-1.0-0 libmono-sqlite2.0-cil
libboo2.0-cil libmono-system-web2.0-cil libmowgli1 libmono-sharpzip2.84-cil libmono-corlib2.0-cil mono-runtime libsidplay2 libndesk-dbus-glib1.0-cil libmcs1 libgnome-vfs2.0-cil
libmono-system2.0-cil libgdiplus libnotify0.4-cil
Для их удаления используйте 'apt-get autoremove'.
Пакеты, которые будут УДАЛЕНЫ:
pidgin-ppa
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 1 пакетов, и 116 пакетов не обновлено.
не установлено до конца или удалено 1 пакетов.
После данной операции, объём занятого дискового пространства уменьшится на 73,7kB.
Хотите продолжить [Д/н]? д
(Чтение базы данных ... на данный момент установлено 180472 файлов и каталогов.)
Удаляется пакет pidgin-ppa ...
gpg: ключ "67265EB522BDD6B1C69E66ED7FB8BEE0A1F196A8" не найден: eof
gpg: 67265EB522BDD6B1C69E66ED7FB8BEE0A1F196A8: delete key failed: eof
dpkg: не удалось обработать параметр pidgin-ppa (--remove):
подпроцесс установлен сценарий post-removal возвратил код ошибки 2
Обрабатываются триггеры для ureadahead ...
При обработке следующих пакетов произошли ошибки:
pidgin-ppa
E: Sub-process /usr/bin/dpkg returned an error code (1)

При apt-get update просто не коннектит с серваком.

0
tigris - 29 Май, 2010 - 18:05
Изображение пользователя tigris.

а что говорится, если сделать так?: sudo aptitude install pidgin ?

0
FedFed - 29 Май, 2010 - 18:26
Изображение пользователя FedFed.

sudo aptitude install pidgin
[sudo] password for fedfed:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях
Инициализация состояний пакетов... Готово
Запись информации расширенных состояний... Готово
Следующие НОВЫЕ пакеты будут установлены:
gstreamer0.10-nice{a} libgssdp-1.0-1{a} libgstfarsight0.10-0{a} libgtkspell0{a} libgupnp-1.0-2{a} libgupnp-igd-1.0-2{a} libindicate-gtk1{a} libnice0{a} libpurple-bin{a}
libpurple0{a} libsilc-1.1-2{a} libsilcclient-1.1-3{a} libzephyr4{a} pidgin pidgin-data{a} pidgin-libnotify{a}
Следующие пакеты будут УДАЛЕНЫ:
cli-common{u} gtk2-engines-pixbuf{u} libart2.0-cil{u} libbinio1ldbl{u} libboo2.0-cil{u} libclutter-1.0-0{u} libgconf2.0-cil{u} libgdiplus{u} libglade2.0-cil{u}
libglib2.0-cil{u} libgnome-vfs2.0-cil{u} libgnome2.24-cil{u} libgtk2.0-cil{u} libmcs1{u} libmono-addins-gui0.2-cil{u} libmono-addins0.2-cil{u} libmono-cairo2.0-cil{u}
libmono-corlib2.0-cil{u} libmono-data-tds2.0-cil{u} libmono-i18n-west2.0-cil{u} libmono-posix2.0-cil{u} libmono-security2.0-cil{u} libmono-sharpzip2.84-cil{u}
libmono-sqlite2.0-cil{u} libmono-system-data2.0-cil{u} libmono-system-web2.0-cil{u} libmono-system2.0-cil{u} libmono-zeroconf1.0-cil{u} libmono2.0-cil{u} libmowgli1{u}
libndesk-dbus-glib1.0-cil{u} libndesk-dbus1.0-cil{u} libnotify0.4-cil{u} libresid-builder0c2a{u} libsidplay2{u} libsqlite0{u} libtaglib2.0-cil{u} mono-2.0-gac{u} mono-gac{u}
mono-runtime{u} podsleuth{u}
0 пакетов обновлено, 16 установлено новых, 41 пакетов отмечено для удаления, и 116 пакетов не обновлено.
Необходимо получить 10,4MБ/11,3MБ архивов. После распаковки 3 072kБ будет занято.
Хотите продолжить? [Y/n/?] д
Неверный ответ. Введите допустимую команду или '?' для справки.
Хотите продолжить? [Y/n/?] y
E: Не удалось обнаружить файл пакета pidgin-ppa. Это может означать, что вам придётся вручную исправить этот пакет.
Запись информации расширенных состояний... Готово
E: Не удалось обнаружить файл пакета pidgin-ppa. Это может означать, что вам придётся вручную исправить этот пакет.
E: Внутренняя ошибка: не удалось создать список пакетов для загрузки

0
knuckles - 29 Май, 2010 - 18:45
Изображение пользователя knuckles.

Попробуй так:
sudo aptitude -fr --allow-untrusted --purge-unused purge pidgin

sudo aptitude -fr --allow-untrusted clean
sudo aptitude -fr --allow-untrusted update
sudo aptitude -fr --allow-untrusted autoclean
sudo aptitude -fr --allow-untrusted full-upgrade

sudo aptitude -fr --allow-untrusted install pidgin

0
tigris - 29 Май, 2010 - 19:12
Изображение пользователя tigris.

и если не встанет опять, то... снова лог )))
З.Ы. Хотя должно.

0
FedFed - 29 Май, 2010 - 19:50
Изображение пользователя FedFed.

Не выходит :( Но всё равно спасибо большое
sudo aptitude -fr --allow-untrusted --purge-unused purge pidginsudo aptitude -fr --allow-untrusted --purge-unused purge pidgin                                                                                                
[sudo] password for fedfed:                                                                                                                                                      
Чтение списков пакетов... Готово                                                                                                                                                 
Построение дерева зависимостей                                                                                                                                                   
Чтение информации о состоянии... Готово                                                                                                                                          
Чтение информации о расширенных состояниях                                                                                                                                       
Инициализация состояний пакетов... Готово                                                                                                                                        
Запись информации расширенных состояний... Готово                                                                                                                                
Следующие пакеты С ОШИБКАМИ:                                                                                                                                                     
  pidgin-ppa                                                                                                                                                                     
Следующие пакеты будут УДАЛЕНЫ:                                                                                                                                                  
  cli-common{pu} gtk2-engines-pixbuf{pu} libart2.0-cil{pu} libbinio1ldbl{pu} libboo2.0-cil{pu} libclutter-1.0-0{pu} libgconf2.0-cil{pu} libgdiplus{pu} libglade2.0-cil{pu}       
  libglib2.0-cil{pu} libgnome-vfs2.0-cil{pu} libgnome2.24-cil{pu} libgtk2.0-cil{pu} libmcs1{pu} libmono-addins-gui0.2-cil{pu} libmono-addins0.2-cil{pu}                          
  libmono-cairo2.0-cil{pu} libmono-corlib2.0-cil{pu} libmono-data-tds2.0-cil{pu} libmono-i18n-west2.0-cil{pu} libmono-posix2.0-cil{pu} libmono-security2.0-cil{pu}               
  libmono-sharpzip2.84-cil{pu} libmono-sqlite2.0-cil{pu} libmono-system-data2.0-cil{pu} libmono-system-web2.0-cil{pu} libmono-system2.0-cil{pu} libmono-zeroconf1.0-cil{pu}      
  libmono2.0-cil{pu} libmowgli1{pu} libndesk-dbus-glib1.0-cil{pu} libndesk-dbus1.0-cil{pu} libnotify0.4-cil{pu} libresid-builder0c2a{pu} libsidplay2{pu} libsqlite0{pu}          
  libtaglib2.0-cil{pu} mono-2.0-gac{pu} mono-gac{pu} mono-runtime{pu} podsleuth{pu}                                                                                              
0 пакетов обновлено, 0 установлено новых, 41 пакетов отмечено для удаления, и 116 пакетов не обновлено.                                                                          
Необходимо получить 0Б архивов. После распаковки освободится 33,4MБ.                                                                                                             
Следующие пакеты имеют неудовлетворённые зависимости:                                                                                                                            
  pidgin-ppa: Зависит: pidgin но его невозможно установить или                                                                                                                   
                              finch но его невозможно установить                                                                                                                 
E: Не удалось обнаружить файл пакета pidgin-ppa. Это может означать, что вам придётся вручную исправить этот пакет.                                                              
Следующие действия разрешат зависимости:                                                                                                                                         

Удалить следующие пакеты:
pidgin-ppa              

Счёт 121

Принять данное решение? [Y/n/q/?] н
Неверный ответ; можно вводить одну из следующих команд:
  y: принять предложенные изменения                   
  n: отвергнуть предложенные изменения и поискать другое решение
  q: завершить работу программы                                
  ,: перейти к следующему решению                              
  .: перейти к предыдущему решению                             
  o: переключиться между содержимым решения и его объяснением  
  e: рассмотреть решение в визуальном интерфейсе пользователя
  x: прервать автоматическое решение зависимостей; вместо этого решить проблему с зависимостями вручную.
  r pkg ver ...: отвергнуть версии данных пакетов; не показывать решения, в которые они входят. Введите UNINST вместо версии для отказа от удаления пакета.

  a pkg ver ...: принять версии данных пакетов; показывать только решения, в которые они входят. Введите UNINST вместо версии для согласия на удаление пакета.

  <ACTION> pkg... : выверить состояние данных пакетов, где ACTION может быть:

  '+'  установить пакеты
  '+M' установить пакеты и сразу пометить их как автоматически установленные
  '-'  удалить пакеты
  '_'  удалить пакеты полностью
  '='  удержать пакеты
  ':'  сохранить пакеты в их текущем состоянии без удерживания
  '&M' пометить пакеты как установленные автоматически
  '&m' пометить пакеты как установленные вручную
Принять данное решение? [Y/n/q/?] y
Следующие пакеты будут УДАЛЕНЫ:
  cli-common{pu} gtk2-engines-pixbuf{pu} libart2.0-cil{pu} libbinio1ldbl{pu} libboo2.0-cil{pu} libclutter-1.0-0{pu} libgconf2.0-cil{pu} libgdiplus{pu} libglade2.0-cil{pu}
  libglib2.0-cil{pu} libgnome-vfs2.0-cil{pu} libgnome2.24-cil{pu} libgtk2.0-cil{pu} libmcs1{pu} libmono-addins-gui0.2-cil{pu} libmono-addins0.2-cil{pu}
  libmono-cairo2.0-cil{pu} libmono-corlib2.0-cil{pu} libmono-data-tds2.0-cil{pu} libmono-i18n-west2.0-cil{pu} libmono-posix2.0-cil{pu} libmono-security2.0-cil{pu}
  libmono-sharpzip2.84-cil{pu} libmono-sqlite2.0-cil{pu} libmono-system-data2.0-cil{pu} libmono-system-web2.0-cil{pu} libmono-system2.0-cil{pu} libmono-zeroconf1.0-cil{pu}
  libmono2.0-cil{pu} libmowgli1{pu} libndesk-dbus-glib1.0-cil{pu} libndesk-dbus1.0-cil{pu} libnotify0.4-cil{pu} libresid-builder0c2a{pu} libsidplay2{pu} libsqlite0{pu}
  libtaglib2.0-cil{pu} mono-2.0-gac{pu} mono-gac{pu} mono-runtime{pu} pidgin-ppa{a} podsleuth{pu}
0 пакетов обновлено, 0 установлено новых, 42 пакетов отмечено для удаления, и 116 пакетов не обновлено.
Необходимо получить 0Б архивов. После распаковки освободится 33,4MБ.
Хотите продолжить? [Y/n/?] y
Запись информации расширенных состояний... Готово
(Чтение базы данных ... на данный момент установлено 180472 файлов и каталогов.)
Удаляется пакет pidgin-ppa ...
gpg: ключ "67265EB522BDD6B1C69E66ED7FB8BEE0A1F196A8" не найден: eof
gpg: 67265EB522BDD6B1C69E66ED7FB8BEE0A1F196A8: delete key failed: eof
dpkg: не удалось обработать параметр pidgin-ppa (--remove):
подпроцесс установлен сценарий post-removal возвратил код ошибки 2
Обрабатываются триггеры для ureadahead ...
При обработке следующих пакетов произошли ошибки:
pidgin-ppa
E: Sub-process /usr/bin/dpkg returned an error code (1)
Не удалось установить пакет.  Попытка восстановить:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях
Инициализация состояний пакетов... Готово
sudo aptitude -fr --allow-untrusted clean
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях
Инициализация состояний пакетов... Готово

sudo aptitude -fr --allow-untrusted update
Игн cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic Release.gpg
Игн cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic/main Translation-ru    
Игн cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic/restricted Translation-ru
Игн cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic Release                                                                 
Игн cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic/main Packages                                                           
Игн cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic/restricted Packages                                                      
Игн cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic/main Packages                                                            
Игн cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic/restricted Packages                                                      
Ош cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic/main Packages                                                             
  Пожалуйста, используйте apt-cdrom, чтобы APT смог распознать данный CD. apt-get update не используется для добавления нового CD                   
Ош cdrom://Kubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.5) karmic/restricted Packages                                                       
  Пожалуйста, используйте apt-cdrom, чтобы APT смог распознать данный CD. apt-get update не используется для добавления нового CD                   
Из кеша: http://deb.opera.com stable Release.gpg                                                                                                    
Игн http://deb.opera.com stable/non-free Translation-ru                                                                                             
Из кеша: http://wine.budgetdedicated.com jaunty Release.gpg                                                                                                                        
Игн http://wine.budgetdedicated.com jaunty/main Translation-ru                                                                                                                     
Из кеша: http://deb.opera.com stable Release.gpg                                                                                                                                   
Игн http://deb.opera.com stable/non-free Translation-ru                                                                                                                            
Из кеша: http://deb.opera.com stable Release                                                                                                                                       
Из кеша: http://ru.archive.ubuntu.com karmic Release.gpg                                                                                                                           
Из кеша: http://ppa.launchpad.net karmic Release.gpg                                                                                                                               
Игн http://ppa.launchpad.net karmic/main Translation-ru                                                                                                                            
Из кеша: http://ru.archive.ubuntu.com karmic/main Translation-ru                                                                                                                   
Из кеша: http://wine.budgetdedicated.com jaunty Release                                                                                                                            
Из кеша: http://ru.archive.ubuntu.com karmic/restricted Translation-ru                                                                                                             
Из кеша: http://security.ubuntu.com karmic-security Release.gpg                                                                                                                    
Игн http://security.ubuntu.com karmic-security/main Translation-ru                                                                                                                 
Из кеша: http://ru.archive.ubuntu.com karmic/universe Translation-ru                                                                                                               
Из кеша: http://deb.opera.com stable Release                                                                                                                                       
Из кеша: http://archive.canonical.com karmic Release.gpg                                                                                                                           
Игн http://archive.canonical.com karmic/partner Translation-ru                                                                                                                     
Игн http://ppa.launchpad.net karmic Release.gpg                                                                                                                                    
Игн http://ppa.launchpad.net karmic/main Translation-ru                                                                                                                            
Из кеша: http://ppa.launchpad.net karmic Release                                                                                                                                   
Из кеша: http://ru.archive.ubuntu.com karmic/multiverse Translation-ru                                                                                                             
Из кеша: http://ru.archive.ubuntu.com karmic-updates Release.gpg                                                                                                                   
Игн http://wine.budgetdedicated.com jaunty/main Packages                                                                                                                           
Игн http://deb.opera.com stable/non-free Packages                                                                                                                                  
Игн http://security.ubuntu.com karmic-security/restricted Translation-ru                                                                                                           
Игн http://security.ubuntu.com karmic-security/universe Translation-ru                                                                                                             
Игн http://security.ubuntu.com karmic-security/multiverse Translation-ru                                                                                                           
Из кеша: http://security.ubuntu.com karmic-security Release                                                                                                                        
Из кеша: http://archive.canonical.com karmic Release                                                                                                                               
Игн http://ru.archive.ubuntu.com karmic-updates/main Translation-ru                                                                                                                
Игн http://ru.archive.ubuntu.com karmic-updates/restricted Translation-ru                                                                                                          
Игн http://ru.archive.ubuntu.com karmic-updates/universe Translation-ru                                                                                                            
Игн http://ru.archive.ubuntu.com karmic-updates/multiverse Translation-ru                                                                                                          
Игн http://deb.opera.com stable/non-free Packages                                                                                                                                  
Из кеша: http://ru.archive.ubuntu.com karmic Release                                                                                                                               
Игн http://ppa.launchpad.net karmic Release                                                                                                                                        
Из кеша: http://wine.budgetdedicated.com jaunty/main Sources                                                                                                                       
Из кеша: http://ru.archive.ubuntu.com karmic-updates Release                                                                                                                       
Игн http://deb.opera.com stable/non-free Packages                                                                                                                                  
Игн http://deb.opera.com stable/non-free Packages                                                                                                                                  
Получить:1 http://dl.google.com stable Release.gpg [189B]                                                                                                                          
Получить:2 http://deb.torproject.org karmic Release.gpg [489B]                                                                                                                     
Из кеша: http://security.ubuntu.com karmic-security/main Packages                                                                                                                  
Из кеша: http://ru.archive.ubuntu.com karmic/main Packages                                                                                                                         
Игн http://wine.budgetdedicated.com jaunty/main Packages                                                                                                                           
Из кеша: http://archive.canonical.com karmic/partner Packages                                                                                                                      
Из кеша: http://ppa.launchpad.net karmic/main Packages                                                                                                                             
Игн http://dl.google.com stable/main Translation-ru                                                                                                                                
Из кеша: http://ru.archive.ubuntu.com karmic/restricted Packages                                                                                                                   
Из кеша: http://deb.opera.com stable/non-free Packages                                                                                                                             
Из кеша: http://ru.archive.ubuntu.com karmic/main Sources                                                                                                                          
Из кеша: http://archive.canonical.com karmic/partner Sources                                                                                                                       
Из кеша: http://wine.budgetdedicated.com jaunty/main Packages                                                                                                                      
Из кеша: http://security.ubuntu.com karmic-security/restricted Packages                                                                                                            
Из кеша: http://security.ubuntu.com karmic-security/main Sources                                                                                                                   
Из кеша: http://security.ubuntu.com karmic-security/restricted Sources                                                                                                             
Из кеша: http://security.ubuntu.com karmic-security/universe Packages                                                                                                              
Игн http://ppa.launchpad.net karmic/main Packages                                                                                                                                  
Игн http://ppa.launchpad.net karmic/main Sources                                                                                                                                   
Из кеша: http://ru.archive.ubuntu.com karmic/restricted Sources                                                                                                                    
Из кеша: http://deb.opera.com stable/non-free Packages                                                                                                                             
Получить:3 http://dl.google.com stable Release [2 544B]                                                                                                                            
Из кеша: http://ru.archive.ubuntu.com karmic/universe Packages                                                                                                                     
Игн http://deb.torproject.org karmic/main Translation-ru                                                                                                                           
Игн http://ppa.launchpad.net karmic/main Packages                                                                                                                                  
Из кеша: http://security.ubuntu.com karmic-security/universe Sources                                                                                                               
Из кеша: http://security.ubuntu.com karmic-security/multiverse Packages                                                                                                            
Из кеша: http://security.ubuntu.com karmic-security/multiverse Sources                                                                                                             
Из кеша: http://ru.archive.ubuntu.com karmic/universe Sources                                                                                                                      
Получить:4 http://dl.google.com stable/main Packages [1 082B]                                                                                                                      
Из кеша: http://ru.archive.ubuntu.com karmic/multiverse Packages                                                                                                                   
Из кеша: http://ru.archive.ubuntu.com karmic/multiverse Sources                                                                                                                    
Игн http://ppa.launchpad.net karmic/main Sources                                                                                                                                   
Из кеша: http://ru.archive.ubuntu.com karmic-updates/main Packages                                                                                                                 
Получить:5 http://deb.torproject.org karmic Release [2 226B]
Игн http://deb.torproject.org karmic Release
Из кеша: http://ru.archive.ubuntu.com karmic-updates/restricted Packages
Ош http://ppa.launchpad.net karmic/main Packages
  404  Not Found
Из кеша: http://ru.archive.ubuntu.com karmic-updates/main Sources
Из кеша: http://ru.archive.ubuntu.com karmic-updates/restricted Sources
Из кеша: http://ru.archive.ubuntu.com karmic-updates/universe Packages
Ош http://ppa.launchpad.net karmic/main Sources
  404  Not Found
Игн http://deb.torproject.org karmic/main Packages
Из кеша: http://ru.archive.ubuntu.com karmic-updates/universe Sources
Из кеша: http://ru.archive.ubuntu.com karmic-updates/multiverse Packages
Из кеша: http://ru.archive.ubuntu.com karmic-updates/multiverse Sources
Игн http://deb.torproject.org karmic/main Packages
Из кеша: http://deb.torproject.org karmic/main Packages
Получить:6 http://packages.medibuntu.org intrepid Release.gpg [197B]
Игн http://packages.medibuntu.org intrepid/free Translation-ru
Игн http://packages.medibuntu.org intrepid/non-free Translation-ru
Получить:7 http://packages.medibuntu.org intrepid Release [11,7kB]
Игн http://packages.medibuntu.org intrepid Release
Из кеша: http://packages.medibuntu.org intrepid/free Packages
Из кеша: http://packages.medibuntu.org intrepid/non-free Packages
Из кеша: http://packages.medibuntu.org intrepid/free Sources
Из кеша: http://packages.medibuntu.org intrepid/non-free Sources
Игн http://deb.playonlinux.com karmic Release.gpg
Игн http://deb.playonlinux.com karmic/main Translation-ru
Получить:8 http://deb.playonlinux.com karmic Release [1 723B]
Игн http://deb.playonlinux.com karmic/main Packages
Игн http://deb.playonlinux.com karmic/main Packages
Из кеша: http://deb.playonlinux.com karmic/main Packages
Получить:9 http://www.autistici.org unstable Release.gpg [197B]
Получить:10 http://www.autistici.org unstable Release [3 676B]
Игн http://www.autistici.org unstable Release
Из кеша: http://www.autistici.org unstable/main Sources
Ош http://archive.getdeb.net karmic-getdeb Release.gpg
  Не удаётся соединиться с archive.getdeb.net:80 (81.92.203.249), connection timed out
Ош http://archive.getdeb.net karmic-getdeb/apps Translation-ru
  Невозможно соединиться с archive.getdeb.net http:
Получено 4 702Б в 2мин 0с (39Б/с)
Чтение списков пакетов... Готово
W: Ошибка: http://deb.torproject.org karmic Release: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY 74A941BA219EC810
W: Ошибка: http://packages.medibuntu.org intrepid Release: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY 2EBC26B60C5A2783
W: Ошибка: http://www.autistici.org unstable Release: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY D931DAA211F6E468
sudo aptitude -fr --allow-untrusted autoclean
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях
Инициализация состояний пакетов... Готово
Освобождено 0Б дискового пространства
sudo aptitude -fr --allow-untrusted full-upgrade

0
tigris - 29 Май, 2010 - 21:58
Изображение пользователя tigris.

А вот это: "Принять данное решение? [Y/n/q/?] н" зачем?

0
knuckles - 29 Май, 2010 - 22:07
Изображение пользователя knuckles.

Это он раскладку переключить забыл :-)

0
tigris - 29 Май, 2010 - 22:08
Изображение пользователя tigris.

а так же забыл поставить часть пакетов.

0
FedFed - 29 Май, 2010 - 19:50
Изображение пользователя FedFed.

Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях
Инициализация состояний пакетов... Готово
Следующие пакеты С ОШИБКАМИ:
pidgin-ppa
Следующие НОВЫЕ пакеты будут установлены:
linux-headers-2.6.31-21{a} linux-headers-2.6.31-21-generic{a} linux-image-2.6.31-21-generic
Следующие пакеты будут УДАЛЕНЫ:
cli-common{u} gtk2-engines-pixbuf{u} libart2.0-cil{u} libbinio1ldbl{u} libboo2.0-cil{u} libclutter-1.0-0{u} libgconf2.0-cil{u} libgdiplus{u} libglade2.0-cil{u}
libglib2.0-cil{u} libgnome-vfs2.0-cil{u} libgnome2.24-cil{u} libgtk2.0-cil{u} libmcs1{u} libmono-addins-gui0.2-cil{u} libmono-addins0.2-cil{u} libmono-cairo2.0-cil{u}
libmono-corlib2.0-cil{u} libmono-data-tds2.0-cil{u} libmono-i18n-west2.0-cil{u} libmono-posix2.0-cil{u} libmono-security2.0-cil{u} libmono-sharpzip2.84-cil{u}
libmono-sqlite2.0-cil{u} libmono-system-data2.0-cil{u} libmono-system-web2.0-cil{u} libmono-system2.0-cil{u} libmono-zeroconf1.0-cil{u} libmono2.0-cil{u} libmowgli1{u}
libndesk-dbus-glib1.0-cil{u} libndesk-dbus1.0-cil{u} libnotify0.4-cil{u} libresid-builder0c2a{u} libsidplay2{u} libsqlite0{u} libtaglib2.0-cil{u} mono-2.0-gac{u} mono-gac{u}
mono-runtime{u} podsleuth{u}
Следующие пакеты будут обновлены:
compiz compiz-core compiz-gnome compiz-plugins compiz-wrapper cups cups-bsd cups-client cups-common devicekit-disks dpkg dpkg-dev firefox-3.5 firefox-3.5-branding gimp
gimp-data google-chrome-beta gstreamer0.10-packagekit gstreamer0.10-plugins-bad icedtea-6-jre-cacao ifupdown kde-window-manager kde-zeroconf kdebase-workspace-bin
kdebase-workspace-data kdebase-workspace-kgreet-plugins kdebase-workspace-libs4+5 kdepimlibs-data kdepimlibs5 kdm klipper kopete kppp krdc krfb ksysguard ksysguardd kwin
libaudiofile0 libavcodec52 libavformat52 libboost-filesystem1.38.0 libboost-program-options1.38.0 libboost-python1.38.0 libboost-regex1.38.0 libboost-system1.38.0
libboost-thread1.38.0 libc-bin libc-dev-bin libc6 libc6-dev libc6-i686 libcups2 libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 libdecoration0 libdvdnav4
libgimp2.0 libgssapi-krb5-2 libk5crypto3 libkdecorations4 libkopete4 libkpathsea4 libkrb5-3 libkrb5support0 libkwineffects1 libnss3-1d libpackagekit-glib11
libpackagekit-qt11 libpng12-0 libpostproc51 libpq5 libsmbclient libswscale0 libvlc-dev libvlc2 libvlccore-dev libvlccore2 libwbclient0 linux-generic linux-headers-generic
linux-image-generic linux-libc-dev openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib opera packagekit packagekit-backend-apt plasma-dataengines-workspace
plasma-scriptengine-python plasma-widgets-workspace playonlinux python-packagekit samba-common samba-common-bin smbclient sopcast-player sudo systemsettings texlive-base-bin
texlive-base-bin-doc texlive-extra-utils tor tor-geoipdb tzdata tzdata-java vlc-data winbind wine xserver-common xserver-xorg-core xulrunner-1.9.1
116 пакетов обновлено, 3 установлено новых, 41 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 0Б архивов. После распаковки 1 220MБ будет занято.
Следующие пакеты имеют неудовлетворённые зависимости:
pidgin-ppa: Зависит: pidgin но его невозможно установить или
finch но его невозможно установить
E: Не удалось обнаружить файл пакета pidgin-ppa. Это может означать, что вам придётся вручную исправить этот пакет.
Следующие действия разрешат зависимости:

Удалить следующие пакеты:
pidgin-ppa

Счёт 121

Принять данное решение? [Y/n/q/?] y
Следующие НОВЫЕ пакеты будут установлены:
linux-headers-2.6.31-21{a} linux-headers-2.6.31-21-generic{a} linux-image-2.6.31-21-generic
Следующие пакеты будут УДАЛЕНЫ:
cli-common{u} gtk2-engines-pixbuf{u} libart2.0-cil{u} libbinio1ldbl{u} libboo2.0-cil{u} libclutter-1.0-0{u} libgconf2.0-cil{u} libgdiplus{u} libglade2.0-cil{u}
libglib2.0-cil{u} libgnome-vfs2.0-cil{u} libgnome2.24-cil{u} libgtk2.0-cil{u} libmcs1{u} libmono-addins-gui0.2-cil{u} libmono-addins0.2-cil{u} libmono-cairo2.0-cil{u}
libmono-corlib2.0-cil{u} libmono-data-tds2.0-cil{u} libmono-i18n-west2.0-cil{u} libmono-posix2.0-cil{u} libmono-security2.0-cil{u} libmono-sharpzip2.84-cil{u}
libmono-sqlite2.0-cil{u} libmono-system-data2.0-cil{u} libmono-system-web2.0-cil{u} libmono-system2.0-cil{u} libmono-zeroconf1.0-cil{u} libmono2.0-cil{u} libmowgli1{u}
libndesk-dbus-glib1.0-cil{u} libndesk-dbus1.0-cil{u} libnotify0.4-cil{u} libresid-builder0c2a{u} libsidplay2{u} libsqlite0{u} libtaglib2.0-cil{u} mono-2.0-gac{u} mono-gac{u}
mono-runtime{u} pidgin-ppa{a} podsleuth{u}
Следующие пакеты будут обновлены:
compiz compiz-core compiz-gnome compiz-plugins compiz-wrapper cups cups-bsd cups-client cups-common devicekit-disks dpkg dpkg-dev firefox-3.5 firefox-3.5-branding gimp
gimp-data google-chrome-beta gstreamer0.10-packagekit gstreamer0.10-plugins-bad icedtea-6-jre-cacao ifupdown kde-window-manager kde-zeroconf kdebase-workspace-bin
kdebase-workspace-data kdebase-workspace-kgreet-plugins kdebase-workspace-libs4+5 kdepimlibs-data kdepimlibs5 kdm klipper kopete kppp krdc krfb ksysguard ksysguardd kwin
libaudiofile0 libavcodec52 libavformat52 libboost-filesystem1.38.0 libboost-program-options1.38.0 libboost-python1.38.0 libboost-regex1.38.0 libboost-system1.38.0
libboost-thread1.38.0 libc-bin libc-dev-bin libc6 libc6-dev libc6-i686 libcups2 libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 libdecoration0 libdvdnav4
libgimp2.0 libgssapi-krb5-2 libk5crypto3 libkdecorations4 libkopete4 libkpathsea4 libkrb5-3 libkrb5support0 libkwineffects1 libnss3-1d libpackagekit-glib11
libpackagekit-qt11 libpng12-0 libpostproc51 libpq5 libsmbclient libswscale0 libvlc-dev libvlc2 libvlccore-dev libvlccore2 libwbclient0 linux-generic linux-headers-generic
linux-image-generic linux-libc-dev openjdk-6-jre openjdk-6-jre-headless openjdk-6-jre-lib opera packagekit packagekit-backend-apt plasma-dataengines-workspace
plasma-scriptengine-python plasma-widgets-workspace playonlinux python-packagekit samba-common samba-common-bin smbclient sopcast-player sudo systemsettings texlive-base-bin
texlive-base-bin-doc texlive-extra-utils tor tor-geoipdb tzdata tzdata-java vlc-data winbind wine xserver-common xserver-xorg-core xulrunner-1.9.1
116 пакетов обновлено, 3 установлено новых, 42 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 243MБ архивов. После распаковки 1 220MБ будет занято.
Хотите продолжить? [Y/n/?] y
ПРЕДУПРЕЖДЕНИЕ: будут установлены версии ненадёжных пакетов!

Ненадёжные пакеты могут скомпрометировать безопасность системы.
Продолжайте установку только если вам это определённо необходимо.

tor-geoipdb playonlinux tor

*** ПРЕДУПРЕЖДЕНИЕ *** Эти нарушения безопасности были проигнорированы, так как
aptitude::CmdLine::Ignore-Trust-Violations установлено в 'true'!
Запись информации расширенных состояний... Готово
Получить:1 http://ppa.launchpad.net karmic/main sopcast-player 0.4.0~ppa1~karmic4 [181kB]
Получить:2 http://dl.google.com stable/main google-chrome-beta 5.0.375.55-r47796 [18,0MB]
Получить:3 http://wine.budgetdedicated.com jaunty/main wine 1.1.42~winehq0~ubuntu~9.04-0ubuntu1 [9 325kB]
Получить:4 http://deb.playonlinux.com karmic/main playonlinux 3.7.6 [1 100kB]
Получить:5 http://deb.opera.com stable/non-free opera 10.53.6330 [16,2MB]
Получить:6 http://ru.archive.ubuntu.com karmic-updates/main dpkg 1.15.4ubuntu2.1 [2 126kB]
Получить:7 http://deb.torproject.org karmic/main tor 0.2.1.26-1~karmic+1 [1 317kB]
Получить:8 http://ru.archive.ubuntu.com karmic-updates/main libc-bin 2.10.1-0ubuntu17 [715kB]
Получить:9 http://ru.archive.ubuntu.com karmic-updates/main libc6 2.10.1-0ubuntu17 [3 759kB]
Получить:10 http://deb.torproject.org karmic/main tor-geoipdb 0.2.1.26-1~karmic+1 [804kB]
Получить:11 http://ru.archive.ubuntu.com karmic-updates/main libc6-i686 2.10.1-0ubuntu17 [1 199kB]
Получить:12 http://ru.archive.ubuntu.com karmic-updates/main libc-dev-bin 2.10.1-0ubuntu17 [207kB]
Получить:13 http://ru.archive.ubuntu.com karmic-updates/main libc6-dev 2.10.1-0ubuntu17 [4 762kB]
Получить:14 http://ru.archive.ubuntu.com karmic-updates/main linux-libc-dev 2.6.31-21.59 [753kB]
Получить:15 http://ru.archive.ubuntu.com karmic-updates/main tzdata-java 2010i-0ubuntu0.9.10 [144kB]
Получить:16 http://ru.archive.ubuntu.com karmic-updates/main tzdata 2010i-0ubuntu0.9.10 [679kB]
Получить:17 http://ru.archive.ubuntu.com karmic-updates/main libnss3-1d 3.12.6-0ubuntu0.9.10.2 [1 120kB]
Получить:18 http://ru.archive.ubuntu.com karmic-updates/main libpng12-0 1.2.37-1ubuntu0.1 [171kB]
Получить:19 http://ru.archive.ubuntu.com karmic-updates/main linux-image-2.6.31-21-generic 2.6.31-21.59 [28,9MB]
Получить:20 http://ru.archive.ubuntu.com karmic-updates/main icedtea-6-jre-cacao 6b16-1.6.1-3ubuntu3 [295kB]
Получить:21 http://ru.archive.ubuntu.com karmic-updates/main openjdk-6-jre-lib 6b16-1.6.1-3ubuntu3 [4 772kB]
Получить:22 http://ru.archive.ubuntu.com karmic-updates/main libgssapi-krb5-2 1.7dfsg~beta3-1ubuntu0.6 [109kB]
Получить:23 http://ru.archive.ubuntu.com karmic-updates/main libkrb5-3 1.7dfsg~beta3-1ubuntu0.6 [338kB]
Получить:24 http://ru.archive.ubuntu.com karmic-updates/main libkrb5support0 1.7dfsg~beta3-1ubuntu0.6 [40,2kB]
Получить:25 http://ru.archive.ubuntu.com karmic-updates/main libk5crypto3 1.7dfsg~beta3-1ubuntu0.6 [103kB]
Получить:26 http://ru.archive.ubuntu.com karmic-updates/main libcups2 1.4.1-5ubuntu2.4 [213kB]
Получить:27 http://ru.archive.ubuntu.com karmic-updates/main openjdk-6-jre-headless 6b16-1.6.1-3ubuntu3 [26,1MB]
Получить:28 http://ru.archive.ubuntu.com karmic-updates/main openjdk-6-jre 6b16-1.6.1-3ubuntu3 [259kB]
Получить:29 http://ru.archive.ubuntu.com karmic-updates/main libaudiofile0 0.2.6-7ubuntu2.1 [81,9kB]
Получить:30 http://ru.archive.ubuntu.com karmic-updates/main ifupdown 0.6.8ubuntu21.2 [58,2kB]
Получить:31 http://ru.archive.ubuntu.com karmic-updates/main libdecoration0 1:0.8.4-0ubuntu2.1 [61,0kB]
Получить:32 http://ru.archive.ubuntu.com karmic-updates/main compiz-gnome 1:0.8.4-0ubuntu2.1 [361kB]
Получить:33 http://ru.archive.ubuntu.com karmic-updates/main compiz-plugins 1:0.8.4-0ubuntu2.1 [509kB]
Получить:34 http://ru.archive.ubuntu.com karmic-updates/main compiz-core 1:0.8.4-0ubuntu2.1 [246kB]
Получить:35 http://ru.archive.ubuntu.com karmic-updates/main compiz-wrapper 1:0.8.4-0ubuntu2.1 [47,0kB]
Получить:36 http://ru.archive.ubuntu.com karmic-updates/main compiz 1:0.8.4-0ubuntu2.1 [41,6kB]
Получить:37 http://ru.archive.ubuntu.com karmic-updates/main libcupscgi1 1.4.1-5ubuntu2.4 [31,4kB]
Получить:38 http://ru.archive.ubuntu.com karmic-updates/main libcupsdriver1 1.4.1-5ubuntu2.4 [22,1kB]
Получить:39 http://ru.archive.ubuntu.com karmic-updates/main libcupsimage2 1.4.1-5ubuntu2.4 [52,4kB]
Получить:40 http://ru.archive.ubuntu.com karmic-updates/main libcupsmime1 1.4.1-5ubuntu2.4 [15,2kB]
Получить:41 http://ru.archive.ubuntu.com karmic-updates/main libcupsppdc1 1.4.1-5ubuntu2.4 [61,4kB]
Получить:42 http://ru.archive.ubuntu.com karmic-updates/main cups-common 1.4.1-5ubuntu2.4 [1 420kB]
Получить:43 http://ru.archive.ubuntu.com karmic-updates/main cups-bsd 1.4.1-5ubuntu2.4 [35,5kB]
Получить:44 http://ru.archive.ubuntu.com karmic-updates/main cups-client 1.4.1-5ubuntu2.4 [115kB]
Получить:45 http://ru.archive.ubuntu.com karmic-updates/main cups 1.4.1-5ubuntu2.4 [1 867kB]
Получить:46 http://ru.archive.ubuntu.com karmic-updates/main devicekit-disks 007-2ubuntu6 [166kB]
Получить:47 http://ru.archive.ubuntu.com karmic-updates/main dpkg-dev 1.15.4ubuntu2.1 [573kB]
Получить:48 http://ru.archive.ubuntu.com karmic-updates/main firefox-3.5-branding 3.5.9+nobinonly-0ubuntu0.9.10.1 [207kB]
Получить:49 http://ru.archive.ubuntu.com karmic-updates/main xulrunner-1.9.1 1.9.1.9+nobinonly-0ubuntu0.9.10.1 [7 991kB]
Получить:50 http://ru.archive.ubuntu.com karmic-updates/main firefox-3.5 3.5.9+nobinonly-0ubuntu0.9.10.1 [938kB]
Получить:51 http://ru.archive.ubuntu.com karmic-updates/universe libdvdnav4 4.1.3-3ubuntu1 [74,1kB]
Получить:52 http://ru.archive.ubuntu.com karmic-updates/universe gstreamer0.10-plugins-bad 0.10.14-4ubuntu1.1 [1 325kB]
Получить:53 http://ru.archive.ubuntu.com karmic-updates/main kdebase-workspace-libs4+5 4:4.3.2-0ubuntu7.2 [446kB]
Получить:54 http://ru.archive.ubuntu.com karmic-updates/main libkdecorations4 4:4.3.2-0ubuntu7.2 [40,8kB]
Получить:55 http://ru.archive.ubuntu.com karmic-updates/main libkwineffects1 4:4.3.2-0ubuntu7.2 [90,5kB]
Получить:56 http://ru.archive.ubuntu.com karmic-updates/main kde-window-manager 4:4.3.2-0ubuntu7.2 [1 395kB]
Получить:57 http://ru.archive.ubuntu.com karmic-updates/main kdepimlibs-data 4:4.3.2-0ubuntu1.1 [109kB]
Получить:58 http://ru.archive.ubuntu.com karmic-updates/main kdepimlibs5 4:4.3.2-0ubuntu1.1 [1 930kB]
Получить:59 http://ru.archive.ubuntu.com karmic-updates/main kdebase-workspace-bin 4:4.3.2-0ubuntu7.2 [1 983kB]
Получить:60 http://ru.archive.ubuntu.com karmic-updates/main plasma-widgets-workspace 4:4.3.2-0ubuntu7.2 [589kB]

0
FedFed - 29 Май, 2010 - 19:51
Изображение пользователя FedFed.

Получить:61 http://ru.archive.ubuntu.com karmic-updates/main plasma-dataengines-workspace 4:4.3.2-0ubuntu7.2 [283kB]
Ош http://archive.getdeb.net karmic-getdeb/apps gimp 2.6.8-1~getdeb1
Не удаётся соединиться с archive.getdeb.net:80 (81.92.203.249), connection timed out
Ош http://archive.getdeb.net karmic-getdeb/apps libgimp2.0 2.6.8-1~getdeb1
Невозможно соединиться с archive.getdeb.net http:
Ош http://archive.getdeb.net karmic-getdeb/apps gimp-data 2.6.8-1~getdeb1
Невозможно соединиться с archive.getdeb.net http:
Ош http://archive.getdeb.net karmic-getdeb/apps libvlccore-dev 1.0.5-1~getdeb1
Невозможно соединиться с archive.getdeb.net http:
Ош http://archive.getdeb.net karmic-getdeb/apps libvlccore2 1.0.5-1~getdeb1
Невозможно соединиться с archive.getdeb.net http:
Ош http://archive.getdeb.net karmic-getdeb/apps vlc-data 1.0.5-1~getdeb1
Невозможно соединиться с archive.getdeb.net http:
Ош http://archive.getdeb.net karmic-getdeb/apps libvlc-dev 1.0.5-1~getdeb1
Невозможно соединиться с archive.getdeb.net http:
Ош http://archive.getdeb.net karmic-getdeb/apps libvlc2 1.0.5-1~getdeb1
Невозможно соединиться с archive.getdeb.net http:
Получить:62 http://ru.archive.ubuntu.com karmic-updates/main kdebase-workspace-data 4:4.3.2-0ubuntu7.2 [8 392kB]
Получить:63 http://ru.archive.ubuntu.com karmic-updates/main kdm 4:4.3.2-0ubuntu7.2 [1 790kB]
Получить:64 http://ru.archive.ubuntu.com karmic-updates/main kdebase-workspace-kgreet-plugins 4:4.3.2-0ubuntu7.2 [61,1kB]
Получить:65 http://ru.archive.ubuntu.com karmic-updates/main klipper 4:4.3.2-0ubuntu7.2 [114kB]
Получить:66 http://ru.archive.ubuntu.com karmic-updates/main libkopete4 4:4.3.2-0ubuntu4.1 [364kB]
Получить:67 http://ru.archive.ubuntu.com karmic-updates/main kopete 4:4.3.2-0ubuntu4.1 [5 198kB]
Получить:68 http://ru.archive.ubuntu.com karmic-updates/main kppp 4:4.3.2-0ubuntu4.1 [591kB]
Получить:69 http://ru.archive.ubuntu.com karmic-updates/main krdc 4:4.3.2-0ubuntu4.1 [394kB]
Получить:70 http://ru.archive.ubuntu.com karmic-updates/main krfb 4:4.3.2-0ubuntu4.1 [451kB]
Получить:71 http://ru.archive.ubuntu.com karmic-updates/main ksysguard 4:4.3.2-0ubuntu7.2 [183kB]
Получить:72 http://ru.archive.ubuntu.com karmic-updates/main ksysguardd 4:4.3.2-0ubuntu7.2 [76,9kB]
Получить:73 http://ru.archive.ubuntu.com karmic-updates/main kwin 4:4.3.2-0ubuntu7.2 [38,3kB]
Получить:74 http://ru.archive.ubuntu.com karmic-updates/main libavcodec52 4:0.5+svn20090706-2ubuntu2.2 [3 968kB]
Получить:75 http://ru.archive.ubuntu.com karmic-updates/main libavformat52 4:0.5+svn20090706-2ubuntu2.2 [708kB]
Получить:76 http://ru.archive.ubuntu.com karmic-updates/main libboost-system1.38.0 1.38.0-6ubuntu6.1 [25,2kB]
Получить:77 http://ru.archive.ubuntu.com karmic-updates/main libboost-filesystem1.38.0 1.38.0-6ubuntu6.1 [45,4kB]
Получить:78 http://ru.archive.ubuntu.com karmic-updates/main libboost-program-options1.38.0 1.38.0-6ubuntu6.1 [117kB]
Получить:79 http://ru.archive.ubuntu.com karmic-updates/main libboost-python1.38.0 1.38.0-6ubuntu6.1 [240kB]
Получить:80 http://ru.archive.ubuntu.com karmic-updates/main libboost-regex1.38.0 1.38.0-6ubuntu6.1 [341kB]
Получить:81 http://ru.archive.ubuntu.com karmic-updates/main libboost-thread1.38.0 1.38.0-6ubuntu6.1 [48,2kB]
Получить:82 http://ru.archive.ubuntu.com karmic-updates/main libkpathsea4 2007.dfsg.2-7ubuntu1.1 [122kB]
Получить:83 http://ru.archive.ubuntu.com karmic-updates/main libpostproc51 4:0.5+svn20090706-2ubuntu2.2 [69,8kB]
Получить:84 http://ru.archive.ubuntu.com karmic-updates/main libpq5 8.4.4-0ubuntu9.10 [80,5kB]
Получить:85 http://ru.archive.ubuntu.com karmic-updates/main libwbclient0 2:3.4.0-3ubuntu5.6 [103kB]
Получить:86 http://ru.archive.ubuntu.com karmic-updates/main libsmbclient 2:3.4.0-3ubuntu5.6 [1 652kB]
Получить:87 http://ru.archive.ubuntu.com karmic-updates/main libswscale0 4:0.5+svn20090706-2ubuntu2.2 [172kB]
Получить:88 http://ru.archive.ubuntu.com karmic-updates/main linux-generic 2.6.31.21.34 [3 406B]
Получить:89 http://ru.archive.ubuntu.com karmic-updates/main linux-image-generic 2.6.31.21.34 [3 414B]
Получить:90 http://ru.archive.ubuntu.com karmic-updates/main linux-headers-2.6.31-21 2.6.31-21.59 [9 542kB]
Получить:91 http://ru.archive.ubuntu.com karmic-updates/main linux-headers-2.6.31-21-generic 2.6.31-21.59 [685kB]
Получить:92 http://ru.archive.ubuntu.com karmic-updates/main linux-headers-generic 2.6.31.21.34 [3 408B]
Получить:93 http://ru.archive.ubuntu.com karmic-updates/main plasma-scriptengine-python 4:4.3.2-0ubuntu7.2 [42,3kB]
Получить:94 http://ru.archive.ubuntu.com karmic-updates/main smbclient 2:3.4.0-3ubuntu5.6 [11,4MB]
Получить:95 http://ru.archive.ubuntu.com karmic-updates/main winbind 2:3.4.0-3ubuntu5.6 [4 382kB]
Получить:96 http://ru.archive.ubuntu.com karmic-updates/main samba-common 2:3.4.0-3ubuntu5.6 [388kB]
Получить:97 http://ru.archive.ubuntu.com karmic-updates/main samba-common-bin 2:3.4.0-3ubuntu5.6 [4 789kB]
Получить:98 http://ru.archive.ubuntu.com karmic-updates/main sudo 1.7.0-1ubuntu2.2 [298kB]
Получить:99 http://ru.archive.ubuntu.com karmic-updates/main systemsettings 4:4.3.2-0ubuntu7.2 [231kB]
Получить:100 http://ru.archive.ubuntu.com karmic-updates/main texlive-base-bin 2007.dfsg.2-7ubuntu1.1 [2 368kB]
Получить:101 http://ru.archive.ubuntu.com karmic-updates/main texlive-base-bin-doc 2007.dfsg.2-7ubuntu1.1 [8 611kB]
Получить:102 http://ru.archive.ubuntu.com karmic-updates/main texlive-extra-utils 2007.dfsg.2-7ubuntu1.1 [605kB]
Получить:103 http://ru.archive.ubuntu.com karmic-updates/main xserver-common 2:1.6.4-2ubuntu4.3 [75,1kB]
Получить:104 http://ru.archive.ubuntu.com karmic-updates/main xserver-xorg-core 2:1.6.4-2ubuntu4.3 [2 215kB]
Получить:105 http://ru.archive.ubuntu.com karmic-updates/universe gstreamer0.10-packagekit 0.4.9+20090825-0ubuntu6.1 [59,0kB]
Получить:106 http://ru.archive.ubuntu.com karmic-updates/main packagekit 0.4.9+20090825-0ubuntu6.1 [146kB]
Получить:107 http://ru.archive.ubuntu.com karmic-updates/main libpackagekit-glib11 0.4.9+20090825-0ubuntu6.1 [119kB]
Получить:108 http://ru.archive.ubuntu.com karmic-updates/main packagekit-backend-apt 0.4.9+20090825-0ubuntu6.1 [25,2kB]
Получить:109 http://ru.archive.ubuntu.com karmic-updates/main python-packagekit 0.4.9+20090825-0ubuntu6.1 [76,7kB]
Получить:110 http://ru.archive.ubuntu.com karmic-updates/main kde-zeroconf 4:4.3.2-0ubuntu4.1 [52,2kB]
Получить:111 http://ru.archive.ubuntu.com karmic-updates/main libpackagekit-qt11 0.4.9+20090825-0ubuntu6.1 [147kB]
Получено 218MБ в 3мин 1с (1 202kБ/с)
Извлечение шаблонов из пакетов: 100%
Предварительная настройка пакетов ...
(Чтение базы данных ... на данный момент установлено 180472 файлов и каталогов.)
Удаляется пакет pidgin-ppa ...
gpg: ключ "67265EB522BDD6B1C69E66ED7FB8BEE0A1F196A8" не найден: eof
gpg: 67265EB522BDD6B1C69E66ED7FB8BEE0A1F196A8: delete key failed: eof
dpkg: не удалось обработать параметр pidgin-ppa (--remove):
подпроцесс установлен сценарий post-removal возвратил код ошибки 2
Удаляется пакет libtaglib2.0-cil ...
Removing libtaglib2.0-cil from Mono
Удаляется пакет libnotify0.4-cil ...
Removing libnotify0.4-cil from Mono
Удаляется пакет libmono-zeroconf1.0-cil ...
Removing libmono-zeroconf1.0-cil from Mono
Удаляется пакет libboo2.0-cil ...
Removing libboo2.0-cil from Mono
Удаляется пакет podsleuth ...
Удаляется пакет libndesk-dbus-glib1.0-cil ...
Removing libndesk-dbus-glib1.0-cil from Mono
Удаляется пакет libndesk-dbus1.0-cil ...
Removing libndesk-dbus1.0-cil from Mono
Удаляется пакет libmono-addins-gui0.2-cil ...
Removing libmono-addins-gui0.2-cil from Mono
Удаляется пакет libmono-addins0.2-cil ...
Removing libmono-addins0.2-cil from Mono
Удаляется пакет libgnome2.24-cil ...
Removing libgnome2.24-cil from Mono
Удаляется пакет libgnome-vfs2.0-cil ...
Removing libgnome-vfs2.0-cil from Mono
Удаляется пакет libgconf2.0-cil ...
Removing libgconf2.0-cil from Mono
Удаляется пакет libart2.0-cil ...
Removing libart2.0-cil from Mono
Удаляется пакет cli-common ...
Удаляется пакет gtk2-engines-pixbuf ...
Удаляется пакет libbinio1ldbl ...
Удаляется пакет libclutter-1.0-0 ...
Удаляется пакет libglade2.0-cil ...
Удаляется пакет libgtk2.0-cil ...
Удаляется пакет libglib2.0-cil ...
Удаляется пакет libmcs1 ...
Удаляется пакет libmono-cairo2.0-cil ...
Удаляется пакет libmono-i18n-west2.0-cil ...
Удаляется пакет libmowgli1 ...
Удаляется пакет libresid-builder0c2a ...
Удаляется пакет libsidplay2 ...
Удаляется пакет libmono-system-web2.0-cil ...
Удаляется пакет libmono2.0-cil ...
Удаляется пакет libgdiplus ...
Удаляется пакет libmono-sqlite2.0-cil ...
Удаляется пакет libmono-system-data2.0-cil ...
Удаляется пакет libmono-sharpzip2.84-cil ...
Удаляется пакет libmono-data-tds2.0-cil ...
Удаляется пакет libmono-posix2.0-cil ...
Удаляется пакет libmono-system2.0-cil ...
Удаляется пакет libmono-corlib2.0-cil ...
Удаляется пакет mono-runtime ...
update-binfmts: warning: current package is mono-runtime, but binary format
already installed by mono-common; not removing.
Удаляется пакет mono-gac ...
Удаляется пакет mono-2.0-gac ...
Удаляется пакет libmono-security2.0-cil ...
Удаляется пакет libsqlite0 ...
Обрабатываются триггеры для ureadahead ...
Обрабатываются триггеры для man-db ...
Обрабатываются триггеры для hal ...
Regenerating hal fdi cache ...
hal start/running, process 8343
Обрабатываются триггеры для libc-bin ...
ldconfig deferred processing now taking place
При обработке следующих пакетов произошли ошибки:
pidgin-ppa
E: Не удалось загрузить http://archive.getdeb.net/ubuntu/pool/apps/g/gimp/gimp_2.6.8-1~getdeb1_i386.deb: Не удаётся соединиться с archive.getdeb.net:80 (81.92.203.249), connection timed out
E: Sub-process /usr/bin/dpkg returned an error code (1)
Не удалось установить пакет. Попытка восстановить:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях
Инициализация состояний пакетов... Готово
Запись информации расширенных состояний... Готово
sudo aptitude -fr --allow-untrusted install pidgin
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Чтение информации о расширенных состояниях
Инициализация состояний пакетов... Готово
Запись информации расширенных состояний... Готово
Следующие НОВЫЕ пакеты будут установлены:
  gstreamer0.10-nice{a} libgssdp-1.0-1{a} libgstfarsight0.10-0{a} libgtkspell0{a} libgupnp-1.0-2{a} libgupnp-igd-1.0-2{a} libindicate-gtk1{a} libnice0{a} libpurple-bin{a}
  libpurple0{a} libsilc-1.1-2{a} libsilcclient-1.1-3{a} libzephyr4{a} pidgin pidgin-data{a} pidgin-libnotify{a}
0 пакетов обновлено, 16 установлено новых, 0 пакетов отмечено для удаления, и 116 пакетов не обновлено.
Необходимо получить 11,3MБ архивов. После распаковки 36,4MБ будет занято.
Хотите продолжить? [Y/n/?] y
E: Не удалось обнаружить файл пакета pidgin-ppa. Это может означать, что вам придётся вручную исправить этот пакет.
Запись информации расширенных состояний... Готово
E: Не удалось обнаружить файл пакета pidgin-ppa. Это может означать, что вам придётся вручную исправить этот пакет.
E: Внутренняя ошибка: не удалось создать список пакетов для загрузки

0
knuckles - 29 Май, 2010 - 19:54
Изображение пользователя knuckles.

Какой у тебя страшный список источников :-)
Ладно, а так:
sudo aptitude -fr --allow-untrusted --purge-unused purge pidgin-ppa

P.S. Прикладывай логи скрытым текстом...

0
FedFed - 29 Май, 2010 - 19:57
Изображение пользователя FedFed.

Огромное сорри, вначале текст не отобразился - я думал из-за скрытого текста, а оказалось просто слишком большое. Разбил, а скрыть забыл.
sudo aptitude -fr --allow-untrusted --purge-unused purge pidgin-ppa

0
knuckles - 29 Май, 2010 - 20:11
Изображение пользователя knuckles.

Вот это что скажет?
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com A1F196A8
или вот это:
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 67265EB522BDD6B1C69E66ED7FB8BEE0A1F196A8

0
FedFed - 29 Май, 2010 - 20:49
Изображение пользователя FedFed.

1.

2.
0
knuckles - 29 Май, 2010 - 21:23
Изображение пользователя knuckles.

Круто! Теперь:
sudo aptitude -fry --purge-unused purge pidgin-ppa

0
FedFed - 29 Май, 2010 - 21:43
Изображение пользователя FedFed.

Гуру!

Можно теперь ставить sudo aptitude install pidgin?
Спасибо большое!
0
knuckles - 29 Май, 2010 - 21:53
Изображение пользователя knuckles.

Можно теперь ставить sudo aptitude install pidgin?
Не знаю, не знаю... может не получиться))

0
FedFed - 29 Май, 2010 - 21:54
Изображение пользователя FedFed.

Но попробовать можно? Комп не взорвётся?))))))))))

0
knuckles - 29 Май, 2010 - 21:57
Изображение пользователя knuckles.

У тебя sources.list очень страшный - не могу ничего гарантировать :-))

0
tigris - 29 Май, 2010 - 21:59
Изображение пользователя tigris.

как знать, но вроде бы не должен ))))

0
FedFed - 29 Май, 2010 - 22:09
Изображение пользователя FedFed.

Я думаю - чего он ничего не ставит - оказывается почему-то у ГетДеба траблы (сайт ГетДеб.нет не открывается).

0
FedFed - 30 Май, 2010 - 18:58
Изображение пользователя FedFed.

Что же-таки с ГетДебом?

0
Xenomorph - 30 Май, 2010 - 19:02
Изображение пользователя Xenomorph.

[18:15:34] Xenomorph: getdeb.net лежит; как чинить, они не знают; переезжают на другой хост.
[18:15:47] Xenomorph: http://blog.getdeb.net/2010/02/web-services-down.html

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры